﻿@charset "utf-8";

* {
	margin: 0;
	padding :0;
}

html {
	height: 100%;
}

body {
	border: none !important;
	height: 100%;
	color: #000000;
	background: #FFFFF0;
	text-align: left;
	line-height: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Sans-Serif, Tahoma, Arial, Helvetica !important;
	font-size: 90%;	/* 13px相当 */
	letter-spacing: normal;
	word-spacing: normal;
	color: #333333;
}

div#header,
div#footer ul
{
	/zoom: 1;	/* IE7バグ対策 */
}
	
div#header:after,
div#footer ul:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 1%;
}


/* ===== メニュー ===== */


.limenu{
 margin-bottom:30px;
 text-align:left;
 zoom: normal;
}


/* ===== ヘッダ領域定義 ===== */
div#header {
	min-width: 982px;
	background: #233A5A url('/images/ndl/header_bg.png') repeat-x 0 0;
}

div#header p#systemname a{
	float: left;
	width: 320px;
	min-height: 41px;
	background: transparent url('/images/ndl/header_systemname.png') no-repeat 0 0;
	font-size: 1%;
	text-indent: -9999px;
	/height: 41px;
	// TODO イメージのパス修正。現状は暫定
	_background-image: url('/images/ndl/header_systemname_ie6.png');
}

div#header div.utilmenu {
	float: right;
}

div#header div.utilmenu ul {
	height: 40px;
	line-height: 40px;
	margin-right: 2px;
	/display: inline;
	/zoom: 1;
}

div#header div.utilmenu li {
	float: left;
	margin: 0 2px 0 0;
	padding: 0 3px;
	overflow: hidden;
}


div#header div.utilmenu li a {
	color: #FFFFFF;
}

div#header div.utilmenu li.box a {
	padding: 3px 6px 2px 6px;
	border: solid 1px #99ACBF;
	background-color: #374E69;
}


div#header div.utilmenu li.box a {
	text-decoration: none;
}

/* ------ FOOTER ------ */

/* ===== フッタ領域定義 ===== */
div#footer {
	position: relative;
	min-width: 982px;
	margin-top: 6px;
	
	background: #485E73 url("/images/ndl/footer_bg.png") 0 bottom repeat-x;
	text-align: center;
}

div#footer ul {
	margin: 0 auto;
	margin-bottom: 2px;
	text-align: center;
}

div#footer ul li {
	display: inline-block;
	padding: 6px 8px 6px 8px;
	border-left: solid 1px #799EB3;
	/display: inline;
	/zoom: 1;
}

div#footer ul li a {
	color: #FFFFFF;
}

div#footer ul li.highlight {
	border: none;
}

div#footer ul li.highlight a {
	font-weight: bold;
	color: #FFFF00;
}

address {
	min-width: 982px;
	margin: 10px 0 10px 0;
	text-align: center;
	font-style: normal;
	color: #666666;
}


